# url.list Opens url list
Usage
    url.list
Description
This command opens a window containing the urls' list. In the list there is other information: [U]Window[/U] : window where the url has been shown last [U]Count[/U] : number of urls shown [U]Timestamp[/U] : date/time when the url has been shown first Clicking right on the url column of the list a menu will popup, through it you can remove the selected item, find the url in the window it appeared last, and say it to: [I]@Console, Channels, Querys, DCC Chats[/I] and [I]User windows[/I]. The list is saved to file when you click on the menu item or when you unload the plugin on condition that you have checked the relative checkbox in configuration dialog. You can also open the url in your web browser double clicking on it in the url list window.
Syntax Specification
    url.list

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014